{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "tac:m1911"
        },
        {
          "type": "minecraft:item",
          "name": "tac:glock_17"
        },
        {
          "type": "minecraft:item",
          "name": "tac:sti2011"
        },
        {
          "type": "minecraft:item",
          "name": "tac:m92fs"
        },
        {
          "type": "minecraft:item",
          "name": "tac:glock_18"
        },
        {
          "type": "minecraft:item",
          "name": "tac:cz75"
        },
        {
          "type": "minecraft:item",
          "name": "tac:cz75_auto"
        },
        {
          "type": "minecraft:item",
          "name": "tac:mk23"
        },
        {
          "type": "minecraft:item",
          "name": "tac:tti_g34"
        },
        {
          "type": "minecraft:item",
          "name": "tac:b93r"
        },
        {
          "type": "minecraft:item",
          "name": "lesraisinsadd:qsz92"
        }
      ]
    }
  ]
}
